.mo {display:none;}
.specialToday .infoBox {padding:8rem 7.2rem;background-color:#FD5454;}
.specialToday .inner .img {background:url(../images/img/mn01/sT/img01.png) center center #000 no-repeat;background-size:110%;}

.talkWrap h2.subTitle {align-items: center !important;}

.img05 {width:70%;}
.img06 {width:35%;}

.ico-red-3 {position:absolute; bottom:-30px; left:-30px;}
.ico-red-4 {position:absolute; top:-40px; left:-30px;}
.ico-red-5 {position: absolute; top:-30px;right: -90px;}

.talkWrap dl dt {overflow: unset;border-radius: unset;}
.talkWrap dl dt .pic {overflow: hidden;border-radius: 50%;}
.talkWrap dl dt span.name {width:100%;text-align:center;display:inline-block;}

.table_cap {font-size: 20px;}
.table_cap2 {font-size: 16px;}
.table {width: 85%;max-width: 100%;margin:auto;background-color: transparent;font-size:16px;}
table {border-collapse: collapse;border-right: 1px solid #dee2e6;border-bottom: 1px solid #dee2e6;}
.table .thead-dark th {color: #fff;background-color: #212529;border-color: #32383e;}
.table thead th {vertical-align: bottom;border-bottom: 2px solid #dee2e6;}
.table td, .table th {padding: 0.75rem;vertical-align: top;border-top: 1px solid #dee2e6;border-left: 1px solid #dee2e6;}
.center {text-align: center;}
/*.numInfo {margin-bottom: 25px;}*/
h2.subTitle {
    font-size: 2.4rem;
    align-items: center;
}
.mr-2 {
    margin-right: 0.5rem;
}

@media (max-width: 768px){
    .specialToday .infoBox {
        padding: 2.4rem;
    }
    h2.subTitle {
        font-size: 2.0rem;
    }

}


@media (max-width: 460px){
    .subTitle img,
    .ico-red-3,
    .ico-red-4,
    .ico-red-5,
    .ico-red-6 {display:none;}
    
    
    .relative,
    .w30,
    .w60 {width:100%;}
    .pic {max-width: 100% !important;}
    .mo {display:block !important;}
    .pc {display:none;}

    
    .table {width: 100%;}
    
    .table_cap {font-size: 15px;}
    .table_cap2 {font-size: 14px;}
    .table {font-size: 13px;}
}